.circle:after {
    font-family: 'FontAwesome';
    content: '\f111'' ''\f111'' ''\f111'' ''\f111';
    padding-right: .25rem;
	padding-left: .25rem;
    color: #E58B1F;
	font-size: .5rem;
}

#block-views-anniversary-timeline-block > div.content > div > div > div  {
  background: url('/sites/all/themes/specialone/img/timeline/marker.png') center center repeat-x;
  margin-bottom:3rem;
}

.timeline-body  {
  background: url('/sites/all/themes/specialone/img/timeline/marker.png') bottom center repeat-x;
  padding-bottom:2rem;
}

#block-views-anniversary-timeline-block .views-row-2 {
  float: right;
  margin-right: -55px;
  margin-left: 0;
}


/******* add pointer to top of date block for odd years  **********/
#block-views-anniversary-timeline-block .views-row-2  img{
  background: url('/sites/all/themes/specialone/img/timeline/uppointer.png') top center no-repeat;
  padding-top:1.5rem;
}

#block-views-anniversary-timeline-block p {
	max-width: 100px;
	display: none;
}

.timeline-modal-image {
	text-align:center;
	margin-bottom:2rem;
}

	
.timeline-body ul li{
	list-style:none;
	}
	
	
.timeline-body ul li:before {
	font-size: 25px;
    font-family: 'FontAwesome';
    content: '\f105';
    padding-right: 10px;
    font-weight: 300;
	color: #E58B1F;
}
	

@media (max-width: 767px) {
	/*#block-views-anniversary-timeline-block > div.content > div > div > div > div > :nth-child(even) */
	#block-views-anniversary-timeline-block .views-row-2{
	float:none;
    margin-right: 0px;
    margin-left: 0;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    padding-right: 0px;
	margin-bottom:0;
  }
  
  #block-views-anniversary-timeline-block .views-row-1 {
  margin-bottom: 0rem;
 }
 
 #block-views-anniversary-timeline-block > div.content > div > div > div  {
  background: url('/sites/all/themes/specialone/img/timeline/marker.png') center center repeat-y;
  margin-bottom:5rem;
 }
 
 
 #block-views-anniversary-timeline-block .views-row-2 img {
  background: url('/sites/all/themes/specialone/img/timeline/downpointer.png') bottom center no-repeat;
  padding-top:0rem;
  padding-bottom:1.5rem;
 /* margin-bottom:1rem;*/
}

}